[Desktop Entry]
Name=PPP Modem
Comment=PPP modem configurator
Exec=pppconfig
Terminal=0
Type=Application
Icon=kppp.png
Categories=Application;SystemSettings;Qt
StartupNotify=True
SingleInstance=False
